module ExpensesHelper
  def expense_status(expense)
    case expense.status
    when "active" then
      content_tag(:span, "Caja abierta", class: "label label-sm label-warning")
    when "registered" then
      content_tag(:span, "Caja cerrada", class: "label label-sm label-success")
    when "cancelled" then
      content_tag(:span, "Cancelado", class: "label label-sm label-danger")
    end
  end
end
